home = /usr/bin
include-system-site-packages = false
version = 3.11.13
executable = /usr/bin/python3.11
command = /home/easyvisit/indian.easyvisit.in/venv/bin/python -m venv /home/easyvisit/teafrica.easyvisit.in/venv
